		#text table { width:95%; text-align:center; margin:10px 20px 10px 8px;}
			#text table th { background-color:#1c70b1; color:white; font-size:11px; text-align:center;}
			#text table td {font-size:11px; text-align:left; padding:4px 5px; border-bottom:1px solid #d9d9d9; vertical-align:middle;}
			#text address { font-size:10px; color:#1c70b1; margin:0; padding-top:14px; text-align:center;}
			#left-block select { margin:10px 10px; padding:0 0 0 2px; width:250px; font-size:14px;}